/* This top line codes the colour of the navigation menu */

nav{ position:relative; margin: 0px 0 0;background: #7f7f7c;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}

.sf-menu>li>a{display:block;position:relative;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color: #fff;}
.sf-menu>li{display: inline-block;float: none;margin: 0 43px;padding:  24px 0 23px;}
.sf-menu{text-align: center;}

/* This codes the styles for the links in the navigation menu */

.sf-menu a{ font-size: 11px; line-height: 14px; text-transform: uppercase; font-weight: bold; color:#ffffff;}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left:-55px;top:62px;width: 147px;background: #1e1e1e;padding:22px 0 13px; z-index:99}
.sf-menu li ul li{margin-bottom: 9px;padding-bottom: 2px;border-bottom: 1px solid #242424;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color: #fff;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:148px !important;top:-22px !important;}

.sf-menu>li>a .menu-arrow{display:inline-block; width:5px;margin-left:5px;height:4px;text-indent:-100%; font-size:0; line-height:0;background: url('../images/menu_arrow.png') no-repeat;vertical-align: middle;}
	 .sf-menu a:hover .menu-arrow, .sf-menu li.current>a .menu-arrow, .sf-menu .sfHover>a:hover .menu-arrow{background-position:0;}
  .sf-menu>li{margin: 0 27px;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	
  .room .img_wrap, .room .img_wrap img{width: 100%;}
}

@media only screen and (max-width: 767px) {
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#fff;
		padding:29px 10px;
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
		}
	.sf-menu{display:none;}
	nav select{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#464646;
		width:100%;
    outline: none;
		border:2px solid #f3f3f3;
	}
	
}

@media only screen and (max-width: 479px) {
	
}